body {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 15px;
    font-family: sans;
    text-align: left;
    text-shadow: none;
    margin: auto;
    padding: auto;
}

.header {
    
    background-repeat: repeat-x;
    font-size: 15px;
    font-family: sans;
    text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #000000 -1px 1px, #000000 -1px 0px, #000000 -1px -1px, #000000 0px -1px, #000000 1px -1px;
    text-align: center;
}

.in {
    background-color: #5f5e5e;
    border: 1px solid #2c2b2b;
    padding: 5px;
    margin: 2px;
}

.n_in {
    background-color: #504f4f;
    border: 1px solid #2c2b2b;
    padding: 5px;
    margin: 2px;
}

#zv {
    background-image: url('../../images/zv.gif');
    background-repeat: no-repeat;
    align-content: center;
}

#aura0 {
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 13px;
}

#aura1 {
    background-image: url('../../images/rait_ic/a1.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;


}

#aura2 {
    background-image: url('../../images/rait_ic/a2.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;


}

#aura3 {
    background-image: url('../../images/rait_ic/a3.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;
}

#aura4 {
    background-image: url('../../images/rait_ic/a4.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;
}

#aura5 {
    background-image: url('../../images/rait_ic/a5.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;
}

#aura6 {
    background-image: url('../../images/rait_ic/a6.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;
}

#aura7 {
    background-image: url('../../images/rait_ic/a7.png');
    display: block;
    background-repeat: no-repeat;
    width: 70px;
    margin-left: 5px;
    margin-right: 7px;
    margin-top: 13px;
}
#chat_input {
    width: 70%;
    border: 3px solid #5c8c05;
    border-top-right-radius: 5px;
}

.chat_pers {
   overflow-y: hidden; 
}

#content {
    overflow: auto;
}



#channel_user_nick, #channel_object_name {
    background-color: #000000;
    margin: 10px;
    margin-top: 10px;
    padding: 1px;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
    margin-bottom: 5px;
}

#channel_pers {
    overflow: hidden;
    margin: 10px;
}

.s__pers{
background:rgba(0,0,0,0.3);
overflow:hidden;
border-radius:94px;
width:70px;
height:70px;
}

.footer {
    background-repeat: repeat-x;
    position: fixed;
    text-align: center;
    padding: 3px;
    text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #000000 -1px 1px, #000000 -1px 0px, #000000 -1px -1px, #000000 0px -1px, #000000 1px -1px;
    left: 0;
    bottom: 0;
    width: 100%;
}

.container {
    text-align: left;
    background-color: #3e3e3e;
    overflow: hidden;
    max-width: 95%;
    margin: auto;
    margin-bottom: 10px;
    padding: 15px;
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.info {
    margin: 14px;
    border: 1px solid #5c8c05;
    border-left: 10px solid #5c8c05;
    padding: 12px 10px 12px 10px;
}

.b {
    font-size: 12px;
    background-color: #212121;
    border: 1px solid #D0D0D0;
    display: block;
    margin: 0px 0 14px 0;
    padding: 12px 10px 12px 10px;
}

.block-pers{
   position:relative;
   display:inline-block;
   overflow:hidden;
}
   .block-pers img,
   .block-pers canvas{
      position:absolute;
   }
   .block-pers canvas{
      top:0;
      left:0;
   }
   .block-pers .aura{
      bottom:0;
      top:auto;
   }

.reg_pers {
    background-color: #777777;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px;
    text-align: center;
    width: 100px;
}

.note {
    background-color: #777777;
    padding: 5px;
    text-shadow: none;
    margin: -10px;
}

.chat {
    overflow-y: hidden;
    height: 280px; /* Высота блока */
    padding: 5px; /* Поля вокруг текста */
    margin: auto;
    text-shadow: none;
}

#nickname_green {
    color: #b9f9b1;
    text-shadow: none;
}

hr {
    margin-left: -3%;
    margin-right: -3%;
}

a {
    color: #FFFFFF;
	text-decoration: none;
    
}

a:hover {
    
	text-decoration: underline;
    text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #000000 -1px 1px, #000000 -1px 0px, #000000 -1px -1px, #000000 0px -1px, #000000 1px -1px;
}

#link {
    padding: 3px;
    display: block;
}
#link:hover {
    display: block;
    background-color: #5c8c05;
}

#iconMenu {
    background-color: #5d5d5d;
    padding: 7px;
    border: 1px solid #5c8c05;
    border-radius: 10px;
    width: 25px;
    height: 25px;
}

#iconMenu:hover {
    background-color: #5c8c05;
}

#iconMenu2 {
    margin-bottom: -2px;
}

#dateText {
    color: #ECECEC;
    font-size: 12px;
}

#lottery {
    width: 65px;
    height: 25px;
}

#scrolling {
  height: 100px;
  overflow: auto;
  width: 200px;
}

hr {
    border-bottom: 1px solid #000000;
}

#counter {
    border: 1px solid #FFFFFF;
    opacity: 0.5;
    margin-left: -11px;
    margin-bottom: -15px;
    width:88px;
    height:31px;
    border-bottom-left-radius: 15px;
}

#form {
    color: #f0f0f0;
    padding: 2px;
    background-color: #5F5E5E;
    border: 1px solid #A4A4A4;
}

#counter:hover {
    cursor:help;
    opacity: 1;
}